[gstreamer-bugs] [Bug 562206] gst-plugins-bad-0.10.9 refuses to configure under cross-compiler toolchain


Thread view